Bug 508462 - Split devel documentation in a separate noarch subpackage
Split devel documentation in a separate noarch subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: barry (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher D. Stover
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-27 08:15 EDT by Yanko Kaneti
Modified: 2009-07-03 15:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.15-0.7.20090630git.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-03 15:32:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
split devel-docs (1008 bytes, patch)
2009-06-27 08:15 EDT, Yanko Kaneti
no flags Details | Diff

  None (edit)
Description Yanko Kaneti 2009-06-27 08:15:37 EDT
Created attachment 349657 [details]
split devel-docs

The barry devel docs are rather large and not changing between arches or rebuilds. Mirrors would benefit when it comes to big norach subpackages and minimal build setups would benefit from smaller barry-devel.

Trivial patch attached.
Comment 1 Christopher D. Stover 2009-06-29 18:21:20 EDT
Thank you Yanko.  I've applied your patch and I'm sure the mirrors will appreciate your change.
Comment 2 Fedora Update System 2009-07-01 20:53:01 EDT
barry-0.15-0.7.20090630git.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/barry-0.15-0.7.20090630git.fc9
Comment 3 Fedora Update System 2009-07-01 20:56:22 EDT
barry-0.15-0.7.20090630git.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/barry-0.15-0.7.20090630git.fc10
Comment 4 Fedora Update System 2009-07-01 21:00:01 EDT
barry-0.15-0.7.20090630git.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/barry-0.15-0.7.20090630git.fc11
Comment 5 Fedora Update System 2009-07-03 15:32:10 EDT
barry-0.15-0.7.20090630git.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-07-03 15:37:56 EDT
barry-0.15-0.7.20090630git.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-07-03 15:49:35 EDT
barry-0.15-0.7.20090630git.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.